Subject: Re: RE: RE: Cross review of draft ERS from LTANS WG - RE: WG Last Ca ll:draft-ietf-ltans-ers-09.txt- untilJan 23rd

From: "Denis Pinkas" <[email-masked]>
Date: Thu, 11 Jan 2007 15:45:37 +0100

Carl,

Please do not reverse the question. ISO 18014-3 already exists. The WG has to justify why it would not fulfill its needs.
I will refine my question: Why is a profile of ISO 18014-3 not adequate to fulfill the needs ?
A profile would make sense, since ISO 18014-3 has many options.

Denis

From: [email-masked] [mailto:[email-masked]] On Behalf Of Denis Pinkas
Sent: Thursday, January 11, 2007 8:50 AM
To: [email-masked]
Cc: [email-masked]; Russ Housley; Tobias Gondrom
Subject: Re: RE: Cross review of draft ERS from LTANS WG - RE: WG Last Call: draft-ietf-ltans-ers-09.txt- untilJan 23rd

Thank you for your quick response. I will make a quicker answer. You said:

" The ISO drafts have been discussed on the list and are referenced by this document as a source for alternative timestamp formats".

Why is the ISO format insufficient ? Why was there a need to develop these documents ?
Unless the responses to these questions are given and added to the document, 
I do not think that the documents should continue to progress. 
[CRW] Can you summarize why you feel the ISO formats obviate the need for ERS?  Other working group members have sought to use these formats as alternatives to RFC3161 timestamps within an EvidenceRecord.